PR_REMOVE_LINK
==============

Removes an element from a circular list.


Syntax
------

.. code::

   #include <prclist.h>

   PR_REMOVE_LINK (PRCList *elemp);


Parameter
~~~~~~~~~

``elemp``
   A pointer to the element.


Description
-----------

:ref:`PR_REMOVE_LINK` removes the specified element from its circular list.
